IRC operator request for Freenode #wikimedia-operations for @Dereckson
Closed, ResolvedPublic

Tokens
"Like" token, awarded by hashar."Like" token, awarded by Liuxinyu970226."Like" token, awarded by Thibaut120094."Like" token, awarded by Rxy."Like" token, awarded by MarcoAurelio."Like" token, awarded by Dzahn."Like" token, awarded by Krenair."Like" token, awarded by Zoranzoki21.
Assigned To
Authored By
Dereckson, Oct 5 2017

Description

Hi,

These last 12 months, flood behavior on #wikimedia-operations from blocked people from Wikipedia sites have occurred.

Sometimes, when I'm deploying stuff and have per SWAT procedure to report on #wikimedia-operations, such flood occurrence occurs.
I'd like to have an +o access on chanserv to be able to ban from the channel people disturbing the work.

I'm also available during EU hours, so I can help when it occurs in hours when there isn't someone with +o access readily available.

(Currently, and for the second time, I was available on the channel, without anyone with +o rights for a while).

Dereckson created this task.Oct 5 2017, 2:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2017, 2:01 PM
Dereckson updated the task description. (Show Details)Oct 5 2017, 2:02 PM
Dereckson triaged this task as Low priority.
hoo added a subscriber: hoo.Oct 5 2017, 2:02 PM
Dzahn added a subscriber: RobH.Oct 5 2017, 2:21 PM
Framawiki renamed this task from IRC access request for Freenode #wikimedia-operations to IRC operator request for Freenode #wikimedia-operations for @Dereckson.Oct 5 2017, 4:51 PM
Framawiki added a subscriber: Framawiki.
Dzahn awarded a token.Oct 5 2017, 10:56 PM

And we need a Task for this?

/me approves 👍🏻

Rxy awarded a token.Oct 6 2017, 1:47 PM
Rxy added a subscriber: Rxy.
RobH added a comment.Oct 11 2017, 4:59 PM

so most of ops team has the rights in the channel to do this, but i've gone ahead and done so

basically ops op themselves, then run:

/pm chanserv flags #wikimedia-operations dereckson +Aiotv
RobH closed this task as Resolved.Oct 11 2017, 4:59 PM
RobH claimed this task.